/*-----------------------------------------------------------------------------
This is derivative work from the layout reservoir by Rob Chandanais, stolen
with his explicit consent:

[Please feel free to borrow, steal, abduct, and/or torture 
the documents contained in the Layout Reservoir. 
Though you need not give credit to BlueRobot.com, a comment 
in your source code would help other developers to find 
this resource. Enjoy.]
	-- http://www.bluerobot.com/web/layouts/, 
	   Thu Dec 9 03:43:45 EST 2004

Have a look at http://bluerobot.com/ !
----------------------------------------------------------------------------*/

body {
	margin:0px;
	padding:0px;
	color:#333;
	background-color:white;
	}

h1 {
	margin:0px 0px 2px 0px;
	line-height:11px;
	font-weight:600;
	font-size:12pt;
	}

.footer {
	margin:0px
	line-height:11px
	font-weight:600;
	font-size:12pt;
}

h2 {
	margin:0px 0px 15px 0px;
	padding:0px;
	line-height:28px;
	font-weight:900;
	color:#ccc;
	}
p {
	margin:0px 0px 16px 0px;
	padding:0px;
	}

a {
	color:#09c;
	text-decoration:none;
	font-weight:600;
	}

a:link {color:#09c;}
a:visited {color:#07a;}
a:hover {background-color:#eee;}

#Menu a:hover {color:#09e;}

#Header {
	margin:50px 0px 10px 0px;
	padding:17px 0px 0px 20px;
	/* For IE5/Win's benefit height = [correct height] + [top padding] +
	[top and bottom border widths] */
	height:33px; /* 14px + 17px + 2px = 33px */
	border-style:solid;
	border-color:black;
	border-width:1px 0px; /* top and bottom borders: 1px; left and right
	borders: 0px */
	line-height:11px;
	background-color:#eee;

/* Here is the ugly brilliant hack that protects IE5/Win from its own
stupidity. Thanks to Tantek Celik for the hack and to Eric Costello 
for publicizing it. IE5/Win incorrectly parses the "\"}"" value, prematurely 
closing the style declaration. The incorrect IE5/Win value is above, 
while the correct value is below. See http://glish.com/css/hacks.asp 
for details. */
	voice-family: "\"}\"";
	voice-family:inherit;
	height:14px; /* the correct height */
	}

#Footer {
	margin:30px 0px 10px 0px;
	padding:17px 0px 0px 20px;
	/* For IE5/Win's benefit height = [correct height] + [top padding] +
	[top and bottom border widths] */
	height:33px; /* 14px + 17px + 2px = 33px */
	border-style:solid;
	border-color:black;
	border-width:1px 0px; /* top and bottom borders: 1px; left and right
	borders: 0px */
	line-height:11px;
	background-color:#eee;
	voice-family: "\"}\"";
	voice-family:inherit;
	height:14px; /* the correct height */
	}
}


/* I've heard this called the "be nice to Opera 5" rule. Basically, it
feeds correct length values to user agents that exhibit the parsing error 
exploited above yet get the CSS box model right and understand the CSS2 
parent-child selector. ALWAYS include a "be nice to Opera 5" rule every 
time you use the Tantek Celik hack(above). */
body>#Header {height:14px;}

.content {
	margin:0px 50px 20px 250px;
	padding:10px;
	position:relative; 	/* Position is declared "relative" 
				to gain control of stacking order (z-index). */
	width:auto;
	min-width:220px;
	border:1px solid black;
	background-color:white;
	z-index:3; 		/* This allows the content to overlap 
				the right menu in narrow windows 
				in good browsers. */
	}

.content2 {
	margin:0px 50px 10px 250px;
	padding:10px;
	position:relative; 	/* Position is declared "relative" 
				to gain control of stacking order (z-index). */
	width:auto;
	min-width:220px;
	min-height:140px;
	border:1px solid black;
	background-color:white;
	z-index:3; 		/* This allows the content to overlap 
				the right menu in narrow windows 
				in good browsers. */
	}

.minititle {
	margin:0px 0px 10px 0px;
//	font-weight:600;
}

.thumbnail {
	float:left;
	margin:0px 50px 10px 0px;
	color:#fff;
}

.nocolor {
	color:#fff;
}

#Menu {
	position:absolute;
	top:100px;
	left:20px;
	width:210px;
	padding:10px;
	background-color:#eee;
	border:1px dashed #999;
	line-height:17px;
/* Again, the ugly brilliant hack. */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:190px;
	}

#Logo {
	position:absolute;
	top:325px;
	left:20px;
	
	width:190px;
}

/* Again, "be nice to Opera 5". */
body>#Menu {width:190px;}
